.button {
  font: inherit;
  border: 1px solid #5a95f5;
  background: #5a95f5;
  color: white;
  padding: 0.25rem 1rem;
  cursor: pointer;
}

.button:hover,
.button:active {
  background: #5a95f5;
  border-color: #5a95f5;
}

.button:focus {
  outline: none;
}
